Subject: Running cygwin holds MS Installer
From: Peter Lindgren <[email-masked]>
To: [email-masked]
Date: Wed, 04 Dec 2002 22:48:34 +0100

Hi!

I've noticed a strange behaviour with Cygwin here at work
(Win2k SP3, Cygwin updated today):

When I have Cygwin running, other install programs are *held*
(frozen in their tracks), or at least their start is held,
until I quit Cygwin. Then the install program starts.
Might be something with the MS Installer, but I have noticed
this with other install programs as well, I think the Mozilla
installer demostrated this behavior too.

Example:
1. Start Cygwin.
2. Insert the SQL Server installation cd.
3. The autostart setup program starts. Choose to install SQL Server components.
4. Nothing happens, the cd spins down. Wait 10 minutes if you like.
5. Quit Cygwin.
6. Now the cd spins up again, and the SQL Server installation commences.

Anybody else noticed this?

/Peter
-- 
Peter Lindgren, Bachelor of Computer Engineering     +46 921 573 30
CEO Tidsredovisning i Boden AB             mobile  +46 703 39 39 40
Timesheet Systems      (Swedish only) http://www.tidsredovisning.se
- Opinions above, expressed or implicit, are my personal opinions -

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/